/* A Novotron cégcsoport honlapja */
/* Készítette a DIGITOLL Kft. */
/* novotron.css*/

/* GENERAL */
table {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
}

body {
	color: #ffffff;
	margin-top: 0px;
	background-color: #f5fafc;
	height: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

blockquote {
	margin-top: 0px; 
	margin-bottom: 0px; 
	color: #0E5A6C;
	text-align:left;
}

/* PAGE LAYOUT */

#main {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	padding-top: 0px;
	visibility: visible;
}

#wrapper {
	position: relative;
	width: 990px;
	margin: 0px auto;
	top: 0px;
}

#content {
	position: relative;
	width: 990px;
	margin-top: 0px;
    margin-bottom: 0px;
	visibility: visible;
	top: 0px;
	float: left;
	background-image: url(../pic/cntbck.png);
	background-repeat: repeat-y;
	height: 100%;
}

#content ul {
	text-align:left;
	margin-top: 0px;
    margin-bottom: 0px;
	list-style-image: url(../pic/button.png);
}

#content li {
    margin-bottom: 5px;
}

#header {
	top: 0px;
	position: relative;
	width: 990px;
	height: 115px;
	background-image: url(../pic/head_pl.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#f25 {
	top: 0px;
	position: absolute;
	width: 360px;
	height: 115px;
	background-image: url(../pic/f25.png);
	background-repeat: no-repeat;
	background-position: top left;
}

#lefthead {
	position: relative;
	top: 0px;
	left: 1px;
	z-index: 2;
	width: 201px;
	height: 20px;
	background-image: url(../pic/oldal.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#leftcol{
	position: relative;
	top:0px;
	left: 8px;
	z-index: 1;
	width: 180px;
	float: left;
}

#center {
	position: relative;
	width: 775px;
	color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	float: right;
	right: 6px;
	top: -17px;
}

#footer {
	float: left;
	position: relative;
	width: 990px;
	margin: 0 auto;
	background-image: url(../pic/footer.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

#oldalcime {
	position: absolute;
	width: 775px;
	height: auto;
	left: 195px;
	top: 80px;
	visibility: visible;
}

/* MENÜ DESIGN */
.buttons a {
    margin: 0 5px 0 0;
   /* background-color: #f5fafc;*/
	font-family: Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #565656;
    cursor: pointer;
    padding: 10px 10px 10px 10px; /* Links */
}

/* REGULAR */

.buttons a.regular {
    color: #153043;
}
.buttons a.regular:hover{
    background-color: #153043;
    color: #f5fafc;
}
.buttons a.regular:active{
    background-color: #6299c5;
    color: #fff;
}

/* POSITIVE */

.buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover{
    background-color:#E6EFC2;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative{
    color: #d12f19;
}
.buttons a.negative:hover{
    background: #fbe3e4;
    color: #d12f19;
}
.buttons a.negative:active{
    background-color: #d12f19;
    color: #ffffff;
}

.button1{
    margin: 0 5px 0 0;
    background-color: #f5fafc;
    border: 1px solid #153043;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    font-weight: bold;
    color: #565656;
    cursor: pointer;
    padding: 5px 10px 6px 7px; /* Links */
}

/* REGULAR */

.button1 {
    color: #153043;
}
.button1:hover{
    background-color: #153043;
    border: 1px solid #153043;
    color: #f5fafc;
}
.button1:active{
    background-color: #6299c5;
    border: 1px solid #6299c5;
    color: #fff;
}

/* POSITIVE */

.button1.positive{
    color:#529214;
}
.button1.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.button1.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.button1.negative{
    color: #d12f19;
}
.button1.negative:hover{
    background-color: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #d12f19;
}
.button1.negative:active{
    background-color: #d12f19;
    border: 1px solid #d12f19;
    color: #ffffff;
}

/* TABLE DESIGN */

.table_style1 {
	border: 1px;
	border-color: #D9DaDB;
	border-style: solid;
	padding: 10px 10px 10px 10px;
}

.table_style2 {
	border: 1px;
	border-color: #D9DaDB;
	border-style: solid;
	padding: 2px 2px 2px 2px;
}

/* ELEMENT DESIGN */
.table1 {
	border: 1px solid #D9DADB;
}

.textfield1 {
	border: 1px solid #D9DADB;
	width: 350px;
	height: 22px;
	color: #666666;
	font-size: 18px;
	padding: 3px;
	margin-right: 4px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-family: tahoma, arial, sans-serif;
}

.textfield2 {
	border: 1px solid #D9DADB;
	width: 150px;
	height: 22px;
	color: #666666;
	font-size: 16px;
	padding: 3px;
	margin-right: 4px;
	font-family: tahoma, arial, sans-serif;
}

.textfield3 {
	border: 1px solid #D9DADB;
	width: 250px;
	height: 22px;
	color: #666666;
	font-size: 16px;
	padding: 3px;
	margin-right: 4px;
	font-family: tahoma, arial, sans-serif;
}

.selectfield1{
	background: transparent;
	width: 150px;
	padding: 3px;
	color: #666666;
	font-size: 16px;
	border: 1px solid #D9DADB;
	height: 26px;
	font-family: tahoma, arial, sans-serif;
}

.selectfield2{
	background: transparent;
	width: 250px;
	padding: 3px;
	color: #666666;
	font-size: 16px;
	border: 1px solid #D9DADB;
	height: 26px;
	font-family: tahoma, arial, sans-serif;
}

/* BOX DESIGN */

.box_180 {
	width: 180px;
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px; 
}

.box_180 h5 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-left: 5px;
	overflow: hidden;
}

.box_340 {
	width: 340px;
	background-image: url(../pic/box_340.png);
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}

.box_340 h5 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-left: 5px;
	overflow: hidden;
	height: 22px;
}

.box_400 {
	width: 400px;
	background-image: url(../pic/box_400.png);
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px; 
}

.box_500 {
	width: 500px;
	background-image: url(../pic/box_400.png);
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px; 
}

.box_600 {
	width: 600px;
	background-image: url(../pic/box_600.png);
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px; 
}

.box_600 h5 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-left: 5px;
	overflow: hidden;
	height: 22px;
	text-align: left;
}

.box_700 {
	width: 680px;
	background-repeat: no-repeat;
	background-position:top;
	margin-bottom: 15px; 
}

.box_700 h5 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-left: 15px;
	overflow: hidden;
	height: 22px;
}

.boxcontent p {
	padding: 0 5px 5px 5px;
	margin: 0;
}

.map_container_180 {
	width: 180px;
	margin-bottom: 15px;
	float: left;
}

/* FONT STYLES */

a:link {
	color: #6299c5;
}

a:visited {
	color: #6299c5;
}

a:link:hover, a:hover {
	color: #712B08;
}

h1 {
	font-size: 19px;
	color: #6299c5;
	margin-top: 0px;
	margin-bottom: 3px;
}

h2 {
	font-size: 16px;
	color: #0E5A6C;
	margin-top: 0px;
	margin-bottom: 3px;
}

h3 {
	font-size: 14px;
	color: #0E5A6C;
	margin-top: 0px;
	margin-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
}

h4 {
	font-size: 14px;
	color: #712B08;
	margin-top: 0px;
	margin-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
}

h5 {
	font-size: 14px;
	color: #153043;
	margin-top: 0px;
	margin-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.style1 {
	font-size: 14px;
	color: #efefef;
	/*background-color:   #e9f1f4;*/
}

.style2 {
	font-size: 11px;
	color: #0E5A6C;
	/*background-color:   #e9f1f4;*/
}

.style3 {
	font-size: 12px;
	color: #417B89;
	/*background-color:   #e9f1f4;*/
}

.style3transp {
	font-size: 12px;
	color: #417B89;
}

.style4 {
	font-size: 14px;
	color: #1B3B52;
	/*background-color:   #e9f1f4;*/
}

.style4 li {
	padding-bottom: 5px;
}

.style5 {
	font-size: 11px;
	color: #6299c5;
}

.style6 {
	font-size: 11px;
	color: #335D77;
}

.style6 a:link {
	color: #335D77;
}

.style6 a:visited {
	color: #335D77;
}

.style6 a:link:hover, a:hover {
	color: #712B08;
}

.style7 {
	font-size: 12px;
	color: #1B3B52;
}

.style_file_lista {
	color: #666666;
	font-size: 14px;
	padding: 3px;
	margin-right: 4px;
	font-family: tahoma, arial, sans-serif;
}

.style_file_lista a:link {
	color: #666666;
}

.style_file_lista a:visited {
	color: #666666;
}

.style_file_lista a:link:hover, .style_file_lista a:hover {
	color: #333333;
}

.hiba {
	font-size: 14px;
	color: #EE0000;
}

.spacer {
	font-size: 2px;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-style: italic;
	color: #712B08;
}